{% extends '_base.html' %}
{% load static %}
{% load crispy_forms_tags %}


{% block title %} Apply for leave {% endblock title %}

{% block content %}
</div>
</div>
<section class="hero is-link has-text-centered">
    <div class="hero-body">
        <p class="title">
            Reject leaves
        </p>
        <p class="subtitle">
            Reason for rejecting leave
        </p>
    </div>
</section>
<br>
<div class="column is-one-third is-offset-one-third">
    <div class="card">
        <div class="section">
            <p class="has-text-danger-dark has-text-weight-semibold">Provide comments for rejecting leave applied by <span class="has-text-weight-bold ">{{leave.applied_by}}</span> for <span class="has-text-weight-bold">{{leave.days|floatformat}}</span>
                {% if leave.days > 1 %}
                 days.
                {% else %}
                day.
                {% endif %}
            </p>
            <br>
            <form action="{% url 'leave_reject' id=leave.id %}" method="POST">
                {% csrf_token %}
                {{form|crispy}}
                <button type="submit" class="button is-link"> Send </button>
            </form>
        </div>
    </div>
</div>

{% endblock content %}